
article, body, div, footer, h1, h2, p, img, figure,figcaption, section, nav, span{
    border: 0;
    padding: 0;
    margin: 0;
 }

 html{
    font-family: Roboto, Helvetica, sans-serif;
    position: relative;
    width: 100%;
    height: 100%;
    font-size:14px;
    min-width:371px;
 }

 body {
     background: #a8d0e6;
 }


/*HOME*/

.background {   
    background-image: url("images/twicetzuyu.png"), linear-gradient(#eff0f2, #d6dde7);
    height:100vh;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;

}

.text-block1 {
    text-decoration: none;
    font-size: 0.8em;
    position: absolute;
    bottom: 1vh;
    right: 5px;
    opacity: 0.7;
    color: white;
}

#innerbox {
    position:absolute;
    max-width: 360px;
    height: 170px;
    background: #eff0f2;
    margin: 0 auto;
    display: block;
    left: 0%;
    right: 0%;
    text-align: center;
}

#outerbox {
    position:absolute;
    width: 360px;
    height: 170px;
    padding: 2px;
    border: 1px solid #eff0f2;
    top: 35%;
    margin: 0 auto;
    display: block; 
    left: 0%;
    right: 0%;
}

#title {
    border: 5px solid #d6dde7;
    border-top: 0;
    border-bottom: 0;
    font-family: 'Titillium Web', Cambria, sans-serif;
    font-size: 26px;
    letter-spacing: 5px;
    text-transform: uppercase;
    margin-top: 50px;
    padding-bottom: 5px;
    width: auto;
    color: #c5c6c7
}

#title:first-letter {
    color: #a8d0e6;
}

#subtitle {
    font-family: Roboto, Helvetica, sans-serif;
    margin: 0 auto;
    color:#c5c6c7;
    font-size: 7px;
    line-height: 9px;
    text-transform: uppercase;
    letter-spacing: 2px;
    width: 240px;
    text-align: center;
    padding: 10px;
    padding-top: 15px;
    border-top: 1px solid #c5c6c7;
}

#scrolldownbutton {
    position: fixed;
    left: 0%;
    right: 0%;
    margin: 0 auto;
    bottom: 0px;
    width: 80px;
    margin-bottom: -40px;
}

#scrolldownbutton a {
    background: #eff0f2;
    line-height: 40px;
    width: 80px;
    height: 80px;
    display: block;
    text-align: center;
    font-size: 30px;
    font-family: "Century Gothic";
    border-radius: 100%;
    color: #c5c6c7;
}

#scrolldownbutton a:hover {
    cursor:pointer;
    background: #ffffff;
    color: #a8d0e6;
}

nav {
    text-transform: uppercase;
    font-family: 'Titillium Web', Cambria, sans-serif !important;
    top:0;
    width: 100%;
    height: 60px;
    background-color: #eff0f2;
    line-height:30px;
    position:sticky;
    z-index:2;
}
nav ul{
    float: right;
    margin-right: 5px;
}
nav ul li { 
    list-style-type: none;
    display:inline-block;
}

nav ul li a {
    text-decoration:none;
    color:  #a8d0e6 !important;
    padding: 14px 20px;
    font-weight: 400 !important;
}

#container {
    display:none;
    cursor: pointer;
    float:right;
    padding:11px 20px 10px 20px;
  }

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 4px;
    background-color: #c5c6c7;
    margin: 6px 0;
    transition: 0.2s;
  }

.change .bar1 {
    transform: rotate(-45deg) translate(-9px, 5px);
  }
  
.change .bar2 {
      opacity: 0;
    }
  
.change .bar3 {
    transform: rotate(45deg) translate(-8px, -6px);
  }

#responsive-nav-menu {
    width: 100%;
    border-top: 1px solid #c5c6c7;
    display:none;
    background-color: #eff0f2;
    overflow-y: auto;
}

#responsive-nav-menu ul {
    float: none;
    z-index:2;
}

#responsive-nav-menu ul li{
    position:relative;
    list-style-type: none;
    display:block;
}

#responsive-nav-menu ul li a {
    display:inline-block;
    text-align:left;  
    font-size:20px;
    text-decoration:none;
    color:  #a8d0e6;
}

#logo {
    line-height:60px;
    font-size: 18px;
    letter-spacing: 4px;
    color:#c5c6c7;
    float: left;
    margin-left:100px;
    text-decoration: none;
}

#logo::first-letter {
    color: #a8d0e6;
}

.not-active:hover {    
    transition: 1s;
    transition-timing-function: ease-out;
    letter-spacing: 1.5px;
    border-bottom:2px solid #c5c6c7;
}

.active {
    color: #c5c6c7 !important;
}

.miniinfo{
    z-index: 1;
    position: relative;
    padding:30px 0 30px 0;
    background: #d6dde7;
}

article.article1 {
    position:relative;
    font-family: Roboto, Helvetica, sans-serif;
    word-wrap: break-word;
    text-align: center;
    line-height: 25px;
    color: #747474;
}

.article1 h1 {
    font-family: 'Titillium Web', Cambria, sans-serif;
    text-transform: uppercase;
    color: #a8d0e6;
    padding:20px;
    font-size: 50px;
    margin:0 auto;
    max-width:350px;
    border-bottom: 3px solid #c5c6c7;
    border-bottom-style: dotted;
    letter-spacing: 3px;    
}

.article1 p {
    display:inline-block;
    margin:0 auto;
    max-width:800px;
    padding: 10px 10px 15px 10px;
    color: hsl(60, 1%, 52%);
}

.shortsentence {
    font-weight:bold;
    font-size: 20px;
    padding-bottom: 15px;
}

.empty {
    position:relative;
    z-index: 1;
    padding:10px 10px 0 10px;
    background: #a8d0e6;
}

.empty1 {
    position:relative;
    z-index: 1;
    padding:10px;
    background: #a8d0e6;
}

.circleimage {
    background:#a8d0e6; 
    border-radius:50%;
    height:150px;
    width:150px;
}

.idolsheader {
    text-transform: uppercase;
    text-align:center;
    color: #a8d0e6;
    font-size: 50px;
    letter-spacing: 3px; 
    border-bottom: 3px solid #c5c6c7;
    border-bottom-style: dotted;
    margin: 20px auto;
    max-width:300px;
}

#idolspart {
    z-index: 1;
    position:relative;
    width:100%;
    font-family:'Titillium Web', Cambria, sans-serif;
    padding-top:30px;
    background: #d6dde7;
    text-align:center;
    display:table;
    clear:both;
}

.column {
    float: left;
    width: 25%;
    padding:10px 0 20px 0
}

footer {
    font-family: Roboto, Helvetica, sans-serif;
    padding-bottom:4px;
    z-index: 1;
    background: #eff0f2;
    position:relative;
    text-align:center;
    letter-spacing:2px;
    text-transform: uppercase;
    font-weight: bold;
    color:#868683;
    font-size:10px;
    padding-top:1px;
    display:block;
}

.container1 p {
    color: #868683;
    font-family: Roboto, Helvetica, sans-serif;
}

.container1 h2 {
    color: #c5c6c7;
    text-transform: uppercase;
    font-family:'Titillium Web', Cambria, sans-serif;
}

.idolsintroductionname::first-letter {
    color:#a8d0e6;
}

.ianyen {
    color:#c5c6c7;
}

/*BIOGRAPHY*/

.minibackground {      
    position: relative;   
    background-image: linear-gradient(#eff0f2, #d6dde7);
    height: 400px;
    background-size: 800px 600px;
}

.titleofweb {
    font-family: 'Titillium Web', Cambria, sans-serif;
    font-size: 50px;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding-bottom: 5px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: auto;
    color: #c5c6c7;
    text-align: center;
}

.titleofweb::first-letter {
    color: #a8d0e6;
}

.pagedescription article p {
    width: 60%;
    line-height: 30px;
    padding: 15px;
    text-align: center; 
    color: #747474;
    margin: 0 auto;
}

.pagedescription article h1 {
    text-align:center;
    margin: 0 auto;
    color:#a8d0e6;
    font-family:'Titillium Web', Cambria, sans-serif;
    text-transform : uppercase;
    font-size:40px;
}

.pagedescription {
    z-index: 1;
    position: relative;
    padding: 30px 0 30px 0;
    background: #d6dde7;
    margin: 10px;
    margin-bottom:0;
}

.cont {
    text-align: left;
    width: 100%;
    margin: 0 auto;
    background-color: #d6dde7;
    display:inline-block;
}

.idolside {
    padding-top: 20px;
    padding-left: 20px;
    float: left;
}

.idolsimg{
    height:260px;
    background-color: #eff0f2;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
}
 
.idolsimg img{
    width:220px;
    height:270px;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
}

.idolsbox{
    width:200px;
    height:185px;
    padding:10px;
    background-color:#eff0f2;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
}
.about{
    font-family: Roboto, Helvetica, sans-serif;
    padding:0px 10px 10px 0px;
    line-height:300%;
    float:left;
    width:240px;
    font-size:12px;
    color: #747474;
}
 
.about b{
    font-weight:bold;
    font-size:14px; 
    color:#a8d0e6;
    border-bottom:1px solid #c5c6c7;
}

.about a {
    color: #a8d0e6;
}

.responsive {
    width: 100%;
    display:table;
    background-color: #d6dde7;
    clear:both;
    padding-bottom:15px;
    margin: 0 auto;
}

.responsive h1 {
    text-align:center;
    color:#a8d0e6;
    text-transform: uppercase;
    font-size: 40px;
    padding:20px;
    font-family:'Titillium Web', Cambria, sans-serif;
}

/*individual idols site*/

#allcontents {
    font-family: Roboto, Helvetica, sans-serif;
    width: 100%;
}

#idolscontainer {
    margin: 0 auto;
}

.idols {
    max-width: 100%;
    max-height: 100%;
}

#leftside {
    float: left;
    width: 50%;
    left: 0px;
    height: 100vh;
    background: #a8d0e6;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}

#individualcontents {
    font-family: Roboto,Helvetica, sans-serif;
    font-size: 16px;
    color: #747474;
    margin: 25px auto 25px auto;
    line-height: 200%;
    width: 300px;
    text-align: center;
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    padding: 0 10px;
}

.decorationline {
    width: 200px;
    height: 1px;
    background: #ffffff;
    margin:auto;
    margin-top:10px;
}

#rightside {   
    float: left;    
    width: 50%;
    height: 100vh;
    background: #d6dde7;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;

}

#rightcontents {
    width: 35vw;
    text-align: left;
}

#idolsgroup {
    font-family:'Titillium Web', Cambria, sans-serif;
    font-weight: 900;
    font-size: 40px;
    color: #a8d0e6;
    letter-spacing: 6px;
    text-transform: uppercase;
}

#decoration {
    margin-top: 5px;
    border-top: 3px double #ffffff;
    width: 100px;
    height: 5px;
}

#groupdescription {
    font-size: 16px;
    margin-top: 5px;    
    font-style:italic;
    line-height: 20px;
    color: #747474;
}

#formaldescription {
    font-family: 'Titillium Web', Cambria, sans-serif;
    letter-spacing: 4px;
    font-size: 23px;
    color: #ffffff;
    margin-top: 20px;
    margin-bottom:5px;
    text-transform: uppercase;
}

#aboutidols {
    color: #747474;
    letter-spacing: 0.5px;
    font-weight: 300;
    font-size: 14px;
}

.button {
    background: #eff0f2;
    margin: 20px auto 0px auto;
    width: 80px;    
    padding: 2px;
    border-radius: 40px;
    text-transform: uppercase;
    text-align: center;
}

.buttoncolumn {
    float:left;
    width:50%;

}

.button a{
    color:#747474;
    text-decoration: none;
}

.balanceleftright:after {
    content: "";
    display: table;
    clear: both;
}

.button a:hover {
    color:#c5c6c7;
}

.tzuyudescription {
    color: #4b0082;
}

.sanadescription {
    color: black;
}

.jihyodescription {
    color: #ff0000;
}

.minjudescription {
    color: #fff;
}

.wonyoungdescription {
    color: #d9598c;
}

.yujindescription {
    color: #567ace;
}

.formobile {
    color:#747474;
    font-family: 'Titillium Web', Cambria, sans-serif;
    text-align:center;
    text-transform: uppercase;
    font-weight: bold;
    display:none;
}

.idolsinidolscontent {
    font-size:30px;
    font-family: 'Titillium Web', Cambria, sans-serif;
    text-transform: uppercase;
    text-align:center;
    letter-spacing:4px;
}

.idolsinidolscontent a{
    text-decoration:none;
    color:#c5c6c7;
}

.idolizeinidols {
    background-color: #eff0f2;
}

/*portfolio*/

.mainportfolio {
    max-width: 900px;
    margin: auto;
    font-family: Roboto, Helvetica, sans-serif;
}

.portfoliorow {
    margin: 2px auto;
    box-sizing: border-box;
}

.portfoliorow,
.portfoliorow > .portfoliocolumn {
    padding: 5px;
}
  
.portfoliocolumn {
    float: left;
    width: 31%;
}
  
.portfoliorow:after {
    content: "";
    display: table;
    clear: both;
}
  
.portfoliocontent {
    background-color: #d6dde7;
    padding: 10px;
    margin:5px;
    border-radius:15px;
}

.portfoliocontent img {
      width:100%;
      height:250px;
}

.portfoliocontent h3 {
      font-family: 'Titillium Web', Cambria, sans-serif;
      color: #c5c6c7;
      font-size:16px;
}

.portfoliocontent h3:first-letter {
      color:#a8d0e6;
}

.portfoliocontent p {
      letter-spacing: 0.5px;
      color: #747474;
      font-weight:300;
}

  /*aboutus*/

#authorcontents {
    font-family: Roboto,Helvetica, sans-serif;
    font-size: 16px;
    color: #eff0f2;
    margin: 15px auto;
    width: 380px;
    text-align: left;
    border: 2px solid #ffffff;
    padding:8px;
}

.decorationdots {
    width: 100px;
    height: 1px;
    border-top: 5px dashed #ffffff;
    margin:auto;
}

.fontcolor {
      color:#747474;
      font-weight:bold;
}

.izone {
    font-family: 'Titillium Web', Cambria, sans-serif;
      color:#ff519f;
}

#icon {
      width:250px;
      border-radius: 50%;
      display: block;
      margin-left: auto;
      margin-right: auto;
}

.findus img {
    padding-right: 10px;
    width: 40px;
    height: 40px;
}

.socialmedia {
    display:table;
    margin: 0 auto;
}

input[type=text], select, textarea {
    width: 85%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
}
  
.rightformcontents {
    width:80% !important;
}

label {
    padding: 12px 12px 12px 0;
    display: inline-block;
}
  
input[type=submit] {
    background-color: #a8d0e6;
    color: #747474;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

#centralized {
    display:table;
    margin:10px auto 0 auto;
}

input[type=submit]:hover {
    background-color: #d6dde7;
}
  
.formcontainer {
    border-radius: 10px;
    background-color: #ffffff;
    padding: 15px;
}
  
.formlabel {
    float: left;
    width: 25%;
    margin-top: 6px;
}
  
.formbox {
    float: left;
    width: 75%;
    margin-top: 6px;
}
  
.formrow:after {
    content: "";
    display: table;
    clear: both;
}

#subject {
    height:200px;
}

.formcontainer p{
    padding:10px 0;
}

.formcontainer h1 {
    font-family: 'Titillium Web', Cambria, sans-serif;
    color: #a8d0e6;
    text-align:center;
    font-size:50px;
    text-transform: uppercase;
}

.formcontainer h2 {
    text-transform: uppercase;
    color:#c5c6c7;
    letter-spacing: 1px;
}

.formcontainer h2:first-letter {
    color: #a8d0e6;
    font-family: Roboto, Helvetica, sans-serif;
}

.formcontainer p {
    font-family: Roboto, Helvetica, sans-serif;
    color:#868683;
    font-weight: 300;
}

.red {
    color:red;
}

/*for jquery plugin slideJS*/

#slides {
  width:270px;
  margin: 0 auto;   
  display: none
}

#slides .slidesjs-navigation {
  margin-top:5px;
}

a.slidesjs-next,
a.slidesjs-previous,
a.slidesjs-play,
a.slidesjs-stop {
  background-image: url(img/btns-next-prev.png);
  background-repeat: no-repeat;
  display:block;
  width:12px;
  height:18px;
  overflow: hidden;
  text-indent: -9999px;
  float: left;
  margin-right:5px;
}

a.slidesjs-next {
  margin-right:10px;
  background-position: -12px 0;
}

a:hover.slidesjs-next {
  background-position: -12px -18px;
}

a.slidesjs-previous {
  background-position: 0 0;
}

a:hover.slidesjs-previous {
  background-position: 0 -18px;
}

a.slidesjs-play {
  width:15px;
  background-position: -25px 0;
}

a:hover.slidesjs-play {
  background-position: -25px -18px;
}

a.slidesjs-stop {
  width:18px;
  background-position: -41px 0;
}

a:hover.slidesjs-stop {
  background-position: -41px -18px;
}

.slidesjs-pagination {
  margin: 7px 0 0;
  float: right;
  list-style: none;
}

.slidesjs-pagination li {
  float: left;
  margin: 0 1px;
}

.slidesjs-pagination li a {
  display: block;
  width: 13px;
  height: 0;
  padding-top: 13px;
  background-image: url(img/pagination.png);
  background-position: 0 0;
  float: left;
  overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
  background-position: 0 -13px
}

.slidesjs-pagination li a:hover {
  background-position: 0 -26px
}


/*media query*/

@media screen and (max-width:1280px) {
    .cont {
        width:70%;
        padding-left:125px;
        display:table;
    }
}

@media screen and (max-width:1040px) {
    .cont {
        width:85%;
        padding-left:0;
    }
}

@media screen and (max-width: 870px) {
    .column {
        width: 50%;
        display: block;
    }
    .article1 p {
        max-width:600px;
    }
    #leftside {
        width: 100%;
        height: 100%;
        padding: 40px;
    }
    #rightside{
        width:100%;
        height: 100%;
        padding: 40px;
    }
    .cont {
        width:70%;
        padding-left:0;
    }
    .portfoliocolumn {
        padding: 8px !important;
    }
    #rightcontents {
        width:100%
    }
    .formobile {
        display:block;
    }
  }

@media screen and (max-width: 721px) {
    #container {
        display: inline-block;
    }
    .display-responsive {
        display:none;
    }
    .not-active:hover {    
        transition: none;
        border-top: 0;
    }  
    .active {
        border-bottom:0;
        color: #c5c6c7 !important;
    }
    .background {
        background-size: cover;
    }
    .idolscontainer {
        width:auto;
    }
    .portfoliocolumn {
        width:50% !important;
        padding:0 !important;
    }
  }

@media screen and (max-width: 481px) {
    .column {
      width: 100%;
    }
    .idolside {
        margin-left:90px;
    }
    .portfoliocolumn {
        width: 100% !important;
    }
  }

@media screen and (max-width: 426px) {
#logo {
    margin-left:50px;
}
#innerbox {
  max-width: 250px;
}
#outerbox {
  width: 250px;
}
#subtitle {
  width: 190px;
}
.idolside {
    margin: 0 20px 0 56px;
}
#authorcontents {
    width: 320px;
}
.formlabel, .formbox, input[type=submit] {
    width: 100%;
    margin-top: 0;
}
.cont {
    width:100%;
}
}
